html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 407px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 93px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u4210-11
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 949px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 4px;
}

#u4211
{
	z-index: 13;
	width: 133px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 413px;
	background: transparent url("../images/david%20neaudl-u4211-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u4211:hover
{
	margin: 441px -10000px 0px 0px;
	background: transparent url("../images/david%20neaudl-u4211-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

